; CREATE A SUBROUTINE MAP
FOR ,RATRSX.XYZ/LI:MAP/-LO/-SP=RATRSX
FOR ,RAT1.XYZ/LI:MAP/-LO/-SP=RAT1
FOR ,RAT2.XYZ/LI:MAP/-LO/-SP=RAT2
FOR ,ICSI.XYZ/LI:MAP/-LO/-SP=ICSI
FOR ,STRLIB.XYZ/LI:MAP/-LO/-SP=STRLIB
PIP RATFOR.XXX/NV/ME=RATRSX.XYZ,RAT1,RAT2,ICSI,STRLIB
PIP *.XYZ;*/DE
; NOW RUN TECO: TEC RATFOR.XXX
; THEN JUST EX  TO CLEAN UP CARRIAGE CONTROL.
; THEN RUN MAPPS: RATFOR.LAY=RATFOR.XXX
